uuid: a7abbda9-9715-40d2-9ede-12041455c307
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: Gebruikersmenu
description: 'Links gerelateerd aan de actieve gebruikersaccount'
locked: true
